Increase Standards-Version to 3.9.6 - no changes required.